Subject: Re: Subject: Order Request – Anthracite Black Slatted Wall Panels (Total 322") – Bar Nautique
From: Rachel Baugh <[email-masked]>
To: Quaystreetmaintenance <[email-masked]>
Date: Wed, 17 Sep 2025 12:09:49 +0000

Sorted, thanks!

They are being shipped here so will let you know when they arrive.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Quaystreetmaintenance <[email-masked]>
Date: Wednesday, 17 September 2025 at 13:01
To: Rachel Baugh <[email-masked]>
Subject: Re: Subject: Order Request – Anthracite Black Slatted Wall Panels (Total 322") – Bar Nautique
Hi Rachel

Please order.

Many thanks

John

On Wed, 17 Sep 2025 at 12:58, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:
Hi John,

Ok great, I can only get these in 240cm height (as previous). Is that ok?

I am just about to release order as soon as you confirm.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Quaystreetmaintenance <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 17 September 2025 at 12:10
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>, Mohamed Farouk, Quaystreet <[email-masked]<mailto:[email-masked]>>
Subject: Subject: Order Request – Anthracite Black Slatted Wall Panels (Total 322") – Bar Nautique

Hi Rachel,

Thank you for your email.

I can confirm we’ll need the Onyx Black Wrapped, as shown in the pictures below. This will be installed behind the DJ booth, so it definitely needs to be black.

Many thanks,
John

On Tue, 16 Sep 2025 at 14:58, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:
Hi John

I can organise this for you. Just to clarify you want this in anthracite/black instead of smoked oak as previous?

I have attached a photo of Onyx Black Wrapped so not wood grain, could you please just confirm happy with this?

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Quaystreetmaintenance <[email-masked]<mailto:[email-masked]>>
Sent: 04 September 2025 14:06
To: Scott Ruderham <[email-masked]<mailto:[email-masked]>>
Subject: Subject: Order Request – Anthracite Black Slatted Wall Panels (Total 322") – Bar Nautique

 Dear Adrian, Scott

I hope this message finds you well.

Could you please arrange an order for additional slatted wall panels, identical in profile and finish to the existing installation, for Bar Nautique? We require coverage for two runs:

  *   155 inches
  *   167 inches
Total: 322 inches (≈ 8.18 metres)

The standard height will be sufficient, and we would like the panels supplied in anthracite black. Mohamed has approved this order.

Please let me know if any further details are needed.

Kind regards,
John